*{
  padding:0;
  margin:0;
}

body{
  font-family:Arial,Helvetica,sans-serif;
  font-size:13px;
}

.my_box {
float: left; width: 25%;
text-align: center;
}



/*------------------------re-definitions-----------*/

h3{
  font-size:14px;
  font-weight:bold;
  color:#0464a1;
  width:auto;
  padding:5px 10 5px 0px;
  margin:auto;
  text-decoration:none;
  text-align:center;
}



